@import url(//fonts.googleapis.com/css?family=Roboto);
@font-face{font-family:'Roboto', sans-serif;font-style;font-style:normal;font-weight:normal;src:url("meta-bold-regular-webfo?#iefix") format("embedded-opentype"),url("meta-bold-regular-webfo-2") format("woff"),url("meta-bold-regular-webfo-3") format("truetype"),url("meta-bold-regular-webfo-4#MetaBoldRegular") format("svg")}
.side-menu *{box-sizing:border-box}
.side-menu{position:relative;max-width:360px;font-family:'Roboto', sans-serif;font-style;line-height:1.5em}
.side-menu ul{min-height:315px;margin:50px 0 50px 30px;padding:15px 0 0 29%;list-style:none;background:url(content-menu-back.219.d) repeat-y 0 0 #d6192f;background-size:100% auto}
.side-menu ul a,.side-menu ul a:hover{display:block;padding:8px 14.2% 6px;color:#fff;text-transform:uppercase;text-decoration:none;font-size:18px}
.side-menu ul>li{margin:25px 0}
.side-menu ul a.active,.side-menu ul a:hover,.side-menu ul li:hover>a{text-decoration:none;background-color:#831e00}
.side-menu ul li.open ul,.side-menu ul li:hover ul{display:block}
.side-menu ul ul{position:absolute;display:none;width:150px;margin:0;padding:0;top:0;left:auto;right:-150px;border-left:5px solid #fff;z-index:10;box-shadow:0 6px 12px rgba(0,0,0,0.176);background:#d6192f}
.side-menu ul ul a,.side-menu ul ul a:hover{padding:5px 0 5px 14px;font-size:14px}
.side-menu ul>li>ul>li{margin:10px 0}
@media screen and (max-width:768px){.side-menu{max-width:none;width:100%}
.side-menu ul{margin-left:0;margin-top:0;padding:15px 0 15px 97px;min-height:0;background-size:auto}
.side-menu ul a,.side-menu ul a:hover{padding:8px 15px 6px}
.side-menu ul ul{position:static;display:block;max-height:0;min-height:0;overflow:hidden;width:100%;border-left:none;box-shadow:none;background:0;-webkit-transition:max-height .5s ease;-moz-transition:max-height .5s ease;-ms-transition:max-height .5s ease;-o-transition:max-height .5s ease;transition:max-height .5s ease}
.side-menu ul .two:hover ul,.side-menu ul .two.open ul{max-height:650px}
.side-menu ul ul a,.side-menu ul ul a:hover{padding-left:24px}
.side-menu ul .two>a{background:url(nav-arrow-white-down.21) no-repeat 95% center #831e00}
.side-menu ul .two.open>a,.side-menu ul .two:hover>a{background:url(nav-arrow-white-up.21b) no-repeat 95% center #831e00}
}
